Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Use 3.1 SDK & 3.x Arcade #1951

Merged
merged 2 commits into from Nov 26, 2019

Conversation

@wtgodbe
Copy link
Contributor

wtgodbe commented Nov 26, 2019

The master branch of this repo is for blazor-wasm work, so we need to use a 3.x SDK and the 3.x Arcade SDK. I've updated global.json to use the same SDK as AspNetCore's blazor-wasm branch, and retargeted this branch's arcade subscription to source from the 3.x branch of arcade. I've also changed this branch's channel association to only be mapped to .NET Core 3.1 Blazor Features, removed the subscription from this branch to AspNetCore's master branch, and updated the subscription into AspNetCore's blazor-wasm branch to source from the correct channel.

@javiercn @SteveSandersonMS @mkArtakMSFT @JunTaoLuo PTAL

Should resolve aspnet/AspNetCore#17422

@wtgodbe wtgodbe merged commit 062c73f into master Nov 26, 2019
2 checks passed
2 checks passed
Blazor-ci #20191126.3 succeeded with issues
Details
license/cla All CLA requirements met.
Details
@wtgodbe wtgodbe deleted the Master3x branch Nov 26, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.